<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8ihaqs6i">
  <resources>
    <component id="sebxa" name="com_sign_in.xml" path="/" exported="true"/>
    <component id="sebxc" name="btn_sign.xml" path="/com/" exported="true"/>
    <image id="pvmy13" name="bonfire_title_bg.png" path="/img/"/>
    <image id="pvmy15" name="bonfire_bg.png" path="/img/" scale="9grid" scale9grid="395,197,144,65"/>
    <image id="pvmy16" name="bonfire_gou.png" path="/img/"/>
    <image id="pvmy17" name="bonfire_icon01.png" path="/img/"/>
    <image id="pvmy18" name="bonfire_icon02.png" path="/img/"/>
    <image id="pvmy19" name="bonfire_icon03.png" path="/img/"/>
    <image id="pvmy1a" name="bonfire_kuang01.png" path="/img/" scale="9grid" scale9grid="38,41,19,13"/>
    <image id="pvmy1b" name="bonfire_kuang02.png" path="/img/"/>
    <image id="pvmy1c" name="bonfire_kuang03.png" path="/img/"/>
    <image id="pvmy1d" name="bonfire_light.png" path="/img/"/>
    <component id="pvmy1e" name="btn_collect.xml" path="/com/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>